uuid: 6a8c04ac-4f30-4476-8c22-7bf6bb0ace7c
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_crop_type
label: 'Convert Crop type Entity Bundles'
type: crop_type
plugin: convert_bundles_action_base
configuration: {  }
